<template>
  <div id="app">
    <Layout></Layout>
  </div>
</template>

<script>
import Layout from '@/components/Layout.vue';

export default {
  name: 'App',
  components: {
    Layout,
  },
};
</script>

<style lang="scss">
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

* {
  padding: 0;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}
</style>
